Skip to content
Permalink
Browse files

Add a dependency on kerberos5 port.

This will install it on systems that lacks it (typically OpenDarwin).

Bug:
Submitted by:
Reviewed by:
Approved by:
Obtained from:

git-svn-id: https://svn.macports.org/repository/macports/trunk/dports@14734 d073be05-634f-4543-b044-5fe20cf6d1d6
  • Loading branch information
pguyot committed Oct 20, 2005
1 parent 153edc4 commit 729fa6b112615c9b4cef17cb247c9bb48dde741f
Showing with 3 additions and 2 deletions.
  1. +3 −2 mail/cclient/Portfile
@@ -1,4 +1,4 @@
# $Id: Portfile,v 1.14 2005/09/18 06:59:52 pguyot Exp $
# $Id: Portfile,v 1.15 2005/10/20 20:13:40 pguyot Exp $

PortSystem 1.0

@@ -25,7 +25,8 @@ checksums md5 9a80f58d8d6a0979c13714ae69050020 \
rmd160 a016a06ba073e879d2574a6395ce1074ea74c687

depends_lib port:openssl \
lib:libz:zlib
lib:libz:zlib \
lib:libgssapi_krb5:kerberos5

use_configure no

0 comments on commit 729fa6b

Please sign in to comment.
You can’t perform that action at this time.